
body {
  font-family: 'Open Sans', Tahoma, sans-serif;
  background: #eaedef;
  line-height: 1.7;
}
body#tinymce {
  background: #ffffff;
}
a {
  color: #00923f;
  text-decoration: none;
}
a:hover, a:focus {
  color: #006a2e;
  text-decoration: underline;
}
h1, .h1 {
  font-size: 22px;
}
h2, .h2 {
  font-size: 16px;
}
h3, .h3 {
  font-size: 15px;
}
h4, .h4 {
  font-size: 14px;
}
h5, .h5 {
}
h6, .h6 {
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Open Sans', Tahoma, sans-serif;
  font-weight: 700;
  line-height: 1.4;
  color: inherit;
}



/*----------------------------------------------------------top*/
@media screen and (min-width: 993px) {
.front .main-container {
  background: url("../images/top-bg.png") repeat-x top;
}
.not-front .ono {
  min-height: 550px;
}
.not-front .ono-noob {
  min-height: 0;
}
}
@media screen and (min-width: 1200px) {
.not-front .myheader {
  background: url("../images/top-bg1.png") repeat-x top;
}
}
.not-front .ono {
background: #ffffff;
padding: 20px 30px 30px 30px;
/*margin-bottom: 30px;*/
}

.myheader {
  margin-bottom: 30px;
}

.logo img {
max-width: 100%;
}
.top1,
.top2 {
  margin-top: 20px;
}

/*#navbar {
position: relative;
}
.navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-toggle {
}
.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}*/

#block-system-main-menu {
  margin-top: 22px;
  margin-bottom: 10px;
}
.gmenu .nav {
  display:block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  width: 100%;
}
.gmenu .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  padding: 5px 5px 5px 0;
  line-height: 1.4;
}
@media screen and (min-width: 1200px) {
.gmenu .nav > li {
min-width: 170px;
}
.gmenu .nav > li:nth-child(2),
.gmenu .nav > li:nth-child(5) {
min-width: 310px;
}
.gmenu .nav > li:nth-child(3),
.gmenu .nav > li:nth-child(6) {
min-width: auto;
}
}
.gmenu .nav>li>a {
  padding: 0px;
  font-size:16px;
  text-decoration:none;
  display: inline-block;
}
.gmenu .nav>li>a:hover,
.gmenu .nav>li>a:focus {
  background-color: transparent;
  text-decoration:none;
  background: transparent;
}
.gmenu .nav>li.active>a,
.gmenu .nav>li.active>a:hover,
.gmenu .nav>li.active>a:focus,
.gmenu .nav>li.active-trail>a,
.gmenu .nav>li.active-trail>a:hover,
.gmenu .nav>li.active-trail>a:focus {
  background-color: transparent;
  text-decoration:none;
  background: transparent;
}
.gmenu .nav>li>a:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 10px;
  background: url("../images/item.png") no-repeat;
}
/*.gmenu .nav>li>a:hover:before {
  background: url("../images/item-hover.png") no-repeat;
}*/
.gmenu a >.caret {
  display:none;
}

@media screen and (max-width: 1200px) {
.top1,
.top2 {
  margin-top: 5px;
}
#block-system-main-menu {
  margin-top: 10px;
  margin-bottom: 0px;
}
}

.gmenu .dropdown-menu {
  display: none;
}

/*----------------------------------------------------------vmenu*/
.vmenu {
  margin-top: 30px;
}
.vmenu .nav {
  display:table;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  width: 100%;
}
.vmenu .nav > li {
  float:none;
  display:table-cell;
  width: 32%;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  line-height: 1.4;
}
.vmenu .nav > li:nth-child(1),
.vmenu .nav > li:nth-child(2) {
width: 34%;
padding-right: 2%;
}
@media screen and (min-width: 1200px) {
.vmenu .nav > li:nth-child(1) > a:before {
background: url("../images/vmenu1.png") no-repeat left;
content: '';
width: 25px;
height: 25px;
margin: 0 10px 0 0px;
display: inline-block;
vertical-align: top;
}
.vmenu .nav > li:nth-child(2) > a:before {
background: url("../images/vmenu2.png") no-repeat left;
content: '';
width: 25px;
height: 25px;
margin: 0 10px 0 0px;
display: inline-block;
vertical-align: top;
}
.vmenu .nav > li:nth-child(3) > a:before {
background: url("../images/vmenu3.png") no-repeat left;
content: '';
width: 25px;
height: 25px;
margin: 0 10px 0 0px;
display: inline-block;
vertical-align: top;
}
}
.vmenu .nav>li>a {
  border-radius: 2px;
  padding: 0px;
  font-size:20px;
  text-decoration:none;
  /*text-align: center;*/
  color: #ffffff;
  padding: 19px 15px 19px 15px;
  line-height: 25px;
background: #008138; /* Old browsers */
background: -moz-linear-gradient(top, #008138 0%, #00692e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #008138 0%,#00692e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #008138 0%,#00692e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008138', endColorstr='#00692e',GradientType=0 ); /* IE6-9 */
}
.vmenu .nav>li>a:hover {
  background-color: transparent;
  text-decoration:none;
background: #00692e;
}
.vmenu .nav>li>a:focus {
  background-color: transparent;
  text-decoration:none;
background: #00692e;
}
.vmenu .nav>li.active>a,
.vmenu .nav>li.active>a:hover,
.vmenu .nav>li.active>a:focus,
.vmenu .nav>li.active-trail>a,
.vmenu .nav>li.active-trail>a:hover,
.vmenu .nav>li.active-trail>a:focus {
  background-color: transparent;
  text-decoration:none;
  background: #00692e;
}
.vmenu a >.caret {
/*  display:none;*/
border-top: 6px dashed;
border-right: 6px solid transparent;
border-left: 6px solid transparent;
color:#15ab56;
float: right;
margin-top: 10px;
}
.vmenu .dropdown.open a >.caret {
color:#ffffff;
}
@media screen and (max-width: 768px) {
.vmenu .nav > li {
  display:table !important;
  width: 100% !important;
  padding-right: 0px !important;
  margin-bottom: 15px;
}
.dropdown-menu {
  position: relative;
  width: 100% !important;
  max-width: 100% !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.vmenu .nav > li a {
  font-size: 15px;
  padding-right: 5px;
}
}

.vmenu .dropdown-menu > li > a {
    padding: 10px 20px;
    color: #00923f;
    white-space: normal;
    border-bottom: 1px solid #f5f5f5;
}
.vmenu .dropdown-menu > li:last-child > a {
  border-bottom: 0;
}
.vmenu .dropdown-menu > li > a:hover {
  color: #006a2e;
}
.vmenu .dropdown-menu {
  min-width: 240px;
  max-width: 300px;
  border-radius: 0;
  border:0;
}
@media screen and (min-width: 1200px) {
.vmenu .dropdown-menu {
  min-width: 364px;
}
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #f5f5f5;
    color: #006a2e;
}

/****************************************************** sitebar */
#block-menu-block-1,
#block-menu-block-2 {
  background: #f5f5f5;
}
#block-menu-block-1 .block-title,
#block-menu-block-2 .block-title {
padding: 15px 15px 15px 25px;
font-weight: 600;
font-size: 16px;
margin-bottom: 0;
margin-top: 0;
border-bottom: 1px solid #eaedef;
}
#block-menu-block-1 .nav,
#block-menu-block-2 .nav {
  display:block;
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}
#block-menu-block-1 .nav > li,
#block-menu-block-2 .nav > li {
  float:none;
  display:block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  line-height: 1.4;
  border-bottom: 1px solid #eaedef;
}
#block-menu-block-1 .nav>li>a,
#block-menu-block-2 .nav>li>a {
  padding: 15px 25px 15px 25px;
  font-size:14px;
  text-decoration:none;
  background: transparent;
}
#block-menu-block-1 .nav>li>a:hover,
#block-menu-block-2 .nav>li>a:hover {
  background-color: transparent;
  text-decoration:none;
  background: transparent;
}
#block-menu-block-1 .nav>li>a:focus,
#block-menu-block-2 .nav>li>a:focus {
  background-color: transparent;
  text-decoration:none;
  background: transparent;
}
#block-menu-block-1 .nav>li.active>a,
#block-menu-block-1 .nav>li.active>a:hover,
#block-menu-block-1 .nav>li.active>a:focus,
#block-menu-block-1 .nav>li.active-trail>a,
#block-menu-block-1 .nav>li.active-trail>a:hover,
#block-menu-block-1 .nav>li.active-trail>a:focus,
#block-menu-block-2 .nav>li.active>a,
#block-menu-block-2 .nav>li.active>a:hover,
#block-menu-block-2 .nav>li.active>a:focus,
#block-menu-block-2 .nav>li.active-trail>a,
#block-menu-block-2 .nav>li.active-trail>a:hover,
#block-menu-block-2 .nav>li.active-trail>a:focus {
  background-color: transparent;
  text-decoration:none;
  background: #ffffff;
}

/****************************************************** first */

.gx {
  background: #ffffff;
}
@media screen and (max-width: 992px) {
.gx {
  margin-bottom: 30px;
}
}
.gx-bg {
  height: 265px;
  position: relative;
  overflow: hidden;
}
.g1 .gx-bg {
background: url("../images/g1.jpg") no-repeat center;
background-size: cover;
}
.g2 .gx-bg {
background: url("../images/g2.jpg") no-repeat center;
background-size: cover;
}
.g3 .gx-bg {
background: url("../images/g3.jpg") no-repeat center;
background-size: cover;
}
.gx-img {
  display: none;
}
@media screen and (min-width: 1200px) {
.gx img.gx-img {
  display: block;
  width: 100%;
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
.gx:hover img.gx-img{
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
 }
 }
.gx-title {
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  bottom: 25px;
  padding: 0 30px;
  margin: 0;
  text-transform: uppercase;
  position: absolute;
  line-height: 1.3;
  cursor: default;
}
.gx-title span {
  font-size: 30px;
  font-weight: 700;
  display: block;
}
.gx-text {
  padding: 30px 30px 30px 45px;
  font-size: 16px;
  min-height: 340px;
}
@media screen and (max-width: 992px) {
.gx-text {
  min-height: auto;
}
}
.dalee {
  margin-bottom: 15px;
}
.dalee a {
  text-decoration: none !important; 
}
.dalee:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 10px;
  background: url("../images/item.png") no-repeat;
  margin-left: -15px;
}
/*.dalee:hover:before {
  background: url("../images/item-hover.png") no-repeat;
}*/


/*----------------------------------------------------------object */
.object-opis .field-label-inline,
.object-opis .field-label-hidden {
  margin-bottom: 8px;
}
.object-opis .field-name-body {
  padding-top: 8px;
}
.object-opis .field-label-inline .field-label {
color: #999999;
font-weight: 400;
min-width: 80px;
}
.field-name-field-imgob .field-item {
  margin: 0px 3px 6px 3px;
  display: inline-block;
  float: left;
}
.field-name-field-imgob .field-item:first-child {
  display: block;
  float: none;
}
.node-object.node-teaser .title-node {
  margin-bottom: 15px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
.node-object.node-teaser .title-node {
  margin-top: 0px;
}
}
.field-name-field-map {
  margin-bottom: 8px;
}
.field-name-field-map .geofield-ymap {
  margin-top: 8px;
}
.divMap {
margin-top: -5px;
margin-left: 80px;
}
.aMap,
.aMap:hover,
.aMap:focus {
  text-decoration: none;
  border-bottom: 1px dashed #9abfaa;
}
.node-object.node-teaser {
  padding: 15px 0;
  border-top:1px solid #eaedef;
  border-bottom:1px solid #eaedef;
  margin-bottom: -1px;
}
@media screen and (max-width: 768px) {
.node-object.node-teaser {
  margin-top: 30px;
  border-bottom:0;
}
}
.taxonomy-term-description,
.view-header {
  margin-bottom: 30px;
}
.view-razdeltop .field-content {
  margin-bottom: 30px;
}
.view-razdelniz .field-content {
  /*margin-top: 30px;*/
}
.view-footer {
  /*margin-top: 30px;*/
}

#block-views-map-ti-block {
  margin-bottom: 30px;
}


/*----------------------------------------------------------obs*/

.obitem {
  padding: 20px 0;
  border-top: 1px solid #eaedef;
  border-bottom: 1px solid #eaedef;
  margin-top: -1px;
}

h3.subtitle,
.view-content h3 {
  padding: 25px 0;
  font-size: 20px;
  font-weight: 600;
  color: #af2710;
  margin: 0;
}

.labelitem {
  display: inline-block;
  color: #999999;
  font-weight: 400;
  min-width: 80px;
  clear: left;
}


/*----------------------------------------------------------webform*/
#webform-client-form-38 {
  /*border:5px solid #008138;
  padding: 10px 30px 30px 30px;*/

padding: 10px 30px 30px 30px;
margin: 0 -30px -30px -30px;
border-top: 4px solid #00923f;
}

.webform-client-form button {
  background: #00923f;
  border-color: #00923f;
  border-radius: 0;
  color: #ffffff;
  text-decoration: none;
}
.webform-client-form button:hover {
  background: #00692e;
  border-color: #00692e;
  color: #ffffff;
}
.webform-client-form button:focus {
  background: #00692e !important;
  border-color: #00692e !important;
  color: #ffffff;
}
.webform-client-form button.disabled, .webform-client-form .form-actions button[disabled], .webform-client-form fieldset[disabled] button, .webform-client-form .form-actions button.disabled:hover, .webform-client-form .form-actions button[disabled]:hover, .webform-client-form fieldset[disabled] .form-actions button:hover, .webform-client-form .form-actions button.disabled:focus, .webform-client-form .form-actions button[disabled]:focus, .webform-client-form fieldset[disabled] button:focus, .webform-client-form .form-actions button.disabled:active, .webform-client-form .form-actions button[disabled]:active, .webform-client-form fieldset[disabled] button:active, .webform-client-form .form-actions button.disabled.active, .webform-client-form .form-actions button.active[disabled], .webform-client-form fieldset[disabled] button.active {
  background: #00692e;
  border-color: #00692e;
  color: #ffffff;
}
.webform-client-form .form-actions button  {
  font-size: 16px;
  padding: 10px 30px;
}
.webform-client-form .form-actions {
  margin-top: 30px;
}

.webform-component.webform-component-file input,
.webform-component.webform-component-file button {
  display: inline-block;
  width: auto;
  vertical-align: top;
}

/*----------------------------------------------------------podconent*/
.podcontent {
  margin-top: 30px;
}
.pbx {
  min-height: 170px;
}
@media screen and (max-width: 992px) {
.pbx {
  margin-bottom: 30px;
}
.pb3 {
  margin-bottom: 0px;
}
}
.pb1 {
background: #ffffff;
border-left: 5px solid #da251d;
padding: 30px 30px 15px 25px;
}
.view-news.view-display-id-block .submitted {
margin-bottom: 5px;
}
.news-next,
.news-next:hover {
  color: #a7a7a7;
}
.view-news.view-display-id-block .view-footer {
    margin-top: 15px;
}

.pb2 {
  background: #006e2f;
  overflow: hidden;
}

.pb3 {
background: #0090e1 url("../images/pb3.png") no-repeat;
color: #ffffff;
padding: 40px 30px 30px 30px;
}


/*----------------------------------------------------------podconent1*/
.podcontent1 {
  /*background: #dee3e7;*/
  border: 1px solid #cfd4d9;
  margin-top: 30px;
  padding: 30px 0 20px 0;
}

.dbnv1 {
  display: inline-block;
  padding-left: 5px;
}
.dbnv2 {
  display: inline-block;
  float: right;
  padding-right: 5px;
}
.dbnv2:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 9px;
    background: url("../images/item-hover.png") no-repeat;
}
@media screen and (max-width: 992px) {
.dbnv2 {
  display: none;
}
}

#block-views-objact-block .block-title {
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 600;
  font-size: 20px;
      color: #af2710;
}

.owl-theme .owl-controls .owl-buttons div {
    /*color: #00923f;*/
    color: #af2710;
    margin: 0px;
    padding: 10px 0px;
    font-size: 20px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: transparent;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
  position: absolute;
  left: -15px;
  bottom: 35%;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
  position: absolute;
  right: -15px;
  bottom: 35%;
}
@media screen and (min-width: 992px) {
.owl-theme .owl-controls .owl-buttons div {
  font-size: 26px;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
  left: -20px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
  right: -20px;
}
}
@media screen and (max-width: 496px) {
.owl-theme .owl-controls .owl-buttons div.owl-prev {
  bottom: 40%;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
  bottom: 40%;
}
}
#block-views-objact-block .owl-item {
  padding: 0 5px;
}
#block-views-objact-block .owl-item > div {
  position: relative;
}
#block-views-objact-block .owl-item .views-field-title {
  position: absolute;
  bottom: 0px;
  width: 100%;
  background: url("../images/ob-bg.png") repeat-x top;
}
#block-views-objact-block .owl-item .views-field-title a {
  text-decoration: none !important;
  color: #ffffff !important;
  display: block;
  padding: 0 20px 15px 20px;
}

/*----------------------------------------------------------footer*/
.footer {
  border-top:0px;
  font-size:14px;
  margin-top: 30px;
  padding-bottom: 0px;
  padding-top: 0px;
  background: #00923f;
  color: #c8f6dc;
  border-top: 0;
}
.front .footer {
  margin-top: 0px;
}
.footer a {
  color: #c8f6dc;
  text-decoration: underline;
}
.footer a:hover {
  text-decoration: none;
}
.bottom_copy {
  padding-bottom: 40px;
  padding-top: 40px;
}
.bottom_link {
  border-top: 1px solid #00b74f;
  /*background: url("../images/f-bg.png") repeat-x top;*/
  padding-top: 20px;
  padding-bottom: 20px;
  /*text-align: center;*/
}
.f-s input.form-control {
 box-shadow: none;
 border-color: transparent;
 background: #00a848;
 color: #ffffff;
 height: 44px;
}
.f-s input.form-control:focus {
}
.f-s input[placeholder] {color: #80d4a4;}
.f-s .form-control::-moz-placeholder     {color: #80d4a4;} 
.f-s .form-control:-moz-placeholder      {color: #80d4a4;} 
.f-s .form-control:-ms-input-placeholder {color: #80d4a4;}  
.f-s .form-control::-webkit-input-placeholder {color: #80d4a4;}
.f-s input.form-control:focus {
background: #00a848;
color: #ffffff;
}

.f-s button {
background: #00a848;
/*color: #80d4a4; */
color: #c8f6dc; 
height: 44px;
border-color: transparent;
border-radius: 0;
}
.f-s button:hover,
.f-s button:focus {
background: #00a848 !important;
color: #c8f6dc !important;
border-color: transparent !important;
outline: none !important;
box-shadow: none !important;
}

.f-s .form-group {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
.f-s {
  margin-top: 15px;
  margin-bottom: 15px;
}
}

.bottom_link {
  color: #6bcc95;
}
.bottom_link a {
color: #6bcc95;
}
.f-o {
}
.f-l {
  text-align: right;
}
.f-d {
  text-align: right;
}
@media screen and (max-width: 992px) {
.f-l {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
}
.f-d {
  text-align: left;
  padding-top: 10px;
}
.f-o {
  padding-top: 10px;
  padding-bottom:10px;
  text-align: left;
}
}
.form-item.webform-component {
  margin-bottom: 15px;
}

#google_translate_element a {
  text-decoration: none;
}
.goog-te-gadget-simple {
    padding-top: 8px !important;
    padding-bottom: 9px !important;
    padding-left: 10px !important;
    padding-right: 5px;
    border-color: transparent !important;
    background-color: #00a848 !important;
}
.goog-te-gadget img {
}
.goog-te-menu-value span {
    color: #c8f6dc !important;
    font-family: 'Open Sans', Tahoma, sans-serif;
    font-size: 14px;
}


/*----------------------------------------------------------itd*/

.field-name-field-file .field-item {
  padding: 0px 0 10px 0;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 10px 16px;
    color: #006a2e;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #00923f;
    border-color: #00923f;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #006a2e;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

@media screen and (max-width: 767px) {
  .table-responsive {
    border: 0px;
  }
}

.mytd {
padding: 5px;
background: #e4f5eb;
border: 3px solid #fff;
vertical-align: middle;
height: 100px;
}

.mytable tr  {
  border-bottom: 3px solid #fff;
}
.mytable tr td {
  background: #e4f5eb;
  padding: 8px;
}


.field-name-body img {
  max-width: 100%;
}

table {
  width: 100%;
}
table td {
  padding: 5px;
  border-color: gray;
}

.submitted {
  font-style: normal;
  color: #a7a7a7;
  font-size: 13px;
  margin-bottom: 25px;
}
.node-article.node-teaser .submitted {
  margin-bottom: 0px;
}


.node-page.node-teaser,
.node-webform.node-teaser {
  border-bottom: 1px solid #eaedef;
}
.node-page.node-teaser .title-node,
.node-webform.node-teaser .title-node {
  margin-bottom: 15px;
  margin-top: 15px;
}
.node-page.node-teaser .title-node:before,
.node-webform.node-teaser .title-node:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 10px;
  background: url("../images/item-hover.png") no-repeat;
}

.view-podterm .views-row:first-child {
  border-top: 1px solid #eaedef;
}
.view-podterm .views-row {
  border-bottom: 1px solid #eaedef;
}
.view-podterm .views-row .views-field-name {
  margin-top: 15px;
  margin-bottom: 15px;
}
.view-podterm .views-row .views-field-name:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 10px;
  background: url("../images/item-hover.png") no-repeat;
}

.form-control {
  border-radius: 0px;
}
/*.form-control:focus {
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 146, 63, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 146, 63, 0.6);
}*/

.search-info {
  display: none;
}

.breadcrumb-div {
  border-bottom: 1px solid #eaedef;
  margin: 0px;
  padding: 7px 30px 7px 30px;
  background: #ffffff;
}
.breadcrumb {
  padding: 8px 0;
  background:none;
  font-size:13px;
  margin-bottom: 0;
  color: #a7a7a7;
}
.breadcrumb a {
  color: #a7a7a7;
}
.breadcrumb > .active {
    color: #a7a7a7;
}
.breadcrumb > li + li:before {
    color: #a7a7a7;
    content: "\203A";
}

.page-header {
  border-bottom: 0;
}
.title-node {
  margin-top: 10px;
  margin-bottom: 20px;
}
.node-article.node-teaser {
  margin-bottom: 15px;
}



.node .field.field-name-field-image {
margin: 30px 0px 0px 0px;
}
.node .field.field-name-field-image .field-item {
display: inline-block;
margin: 5px 9px 5px 5px;
line-height:0;
}
.node .field.field-name-field-image .field-item:hover,
.node .field-name-field-imgob .field-item:hover {
  opacity: 0.9;
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 572px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}